Lintian Reports

W typo-in-debhelper-override-target

All reports of typo-in-debhelper-override-target for the archive. The extended description of this tag is:

The listed target in debian/rules command is a likely misspelling.

This can result in (for example) a dh_override_-style target silently not being executed by make.

Implementation detail: The typo is detected by using "Levenshtein edit distance". Therefore, if the typo involve several characters, Lintian may not detect it.

Severity: normal, Certainty: possible

Check: debhelper, Type: source

Evolution of the typo-in-debhelper-override-target Lintian tag over the past 366 days:

The beforementioned graph for the typo-in-debhelper-override-target tag

Emitted (non-overridden): 15, overridden: 0, total: 15

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

gnugk 2:3.6-1 (source)

ifrit 4.1.2-5 (source)

menulibre 2.0.7-1.1 (source)

mit-scheme 9.1.1-5 (source)

nunit 2.6.4+dfsg-1 (source)

php-sql-formatter 1.2.17-2 (source)

proftpd-mod-autohost 0.4-1 (source)

pyside 1.2.2+source1-1 (source)

rabbyt 0.8.1-2 (source)

roffit 0.7~20120815+gitbbf62e6-1 (source)

ruby-image-science 1.2.2-1.2 (source)

speech-tools 1:2.4~release-5 (source)

storebackup 3.2.1-1 (source)